#Properties for jd011120.gif
#Tue Nov 20 01:36:09 EST 2001
message=If\ you\ don't\ get\ the\ reference\ to\ Bert,\ of\ Bert\ and\ Ernie\ fame,\ you've\ been\ in\ a\ cave\ and\ work\ for\ Al'Qaeda.
day=20
author=Jeff\ Danzinger
id=1006238169084
year=2001
month=10
